#include "stdafx.h"
#include "application.h";
/** WinMain */
int APIENTRY _tWinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPTSTR    lpCmdLine,
                     int       nCmdShow)
{
	
  return sf::application::instance()
    ->execute( hInstance,hPrevInstance,lpCmdLine,nCmdShow);
}
